@charset "utf-8";
body{
	background:#eee;
}
.zhul_gray{
	color:#999;
}
.zhul_blue{
	color:#0c97d5;
}
.zhul_f_l{
	float:left;
}
.zhul_f_r{
	float:right;
}
.zhul_font14{
	font-size:14px;
}
.zhul_c{
	clear:both;	
}
/*top样式*/
.zhul_top{
	width:960px;
	height:35px;
	line-height:35px;
	margin:0 auto;
}
.zhul_top a{
	color:#444;
	text-decoration:none;
}
.zhul_top a:hover{
	color:#444;
}
.zhul_shouye{
	float:left;
	color:#444;
}
.zhul_tpleft{
	float:left;
	padding-left:10px;
}
.zhul_tpleft li{
	float:left;
	padding-right:20px;
}
.zhul_tpright{
	float:right;
}
.zhul_tpright li{
	float:left;
	padding-left:6px;
	color:#444;
	position:relative;
	z-index:20;
}
.zhul_tpright img{
	vertical-align:middle;
}
.zhul_arrowxia{
    background:#fff;
    border:1px solid #989898;
    position:absolute;
    left:5px;
    top:28px;
    width:113px;
	display:none;
	z-index:9999;
}
.zhul_arrowxia a{
    display:block;
    float:left;
    height:25px;
    line-height:25px;
    padding-left:13px;
    width:100px;
	color:#444;
}
.zhul_arrowxia a:hover{
	background:#e7e7e7;
	text-decoration:none;
	color:#444;
}
.zhulong_xiaox{
	position:absolute;
	width:100px;
	top:34px;
	left:5px;
	border:1px solid #989898;
	background:#fff;
	padding:5px;
	display:none;
	z-index:9999;
}
.zhulong_xiaoxs{
	float:left;
	width:100px;
	border-bottom:1px solid #e0e0e0;
}
.zhulong_xiaoxix{
	float:left;
	width:90px;
	padding:10px 0 0 10px;
}
.zhulong_wliuyan{
	float:left;
	width:90px;
	line-height:20px;
	color:#909090;
	padding-left:10px;
}
.zhulong_xiaoxix ul{
	float:left;
	width:90px;
}
.zhul_tpright li .zhulong_xiaoxix li{
	float:left;
	width:90px;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
.zhulong_xiaoxix li a{
	color:#444;
}
.zhulong_xiaoxix li a:hover{
	text-decoration:none;
}
.zhulong_wangzhanx{
	position:absolute;
	width:240px;
	border:1px solid #989898;
	background:#fff;
	padding:5px 15px;
	top:28px;
	right:0px;
	display:none;
	z-index:9999;
	line-height:22px;
}
.zhulong_pindao{
	float:left;
	width:236px;
	padding:5px 2px;
	border-bottom:1px solid #e0e0e0;
}
.zhul_dh_shequ{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_sqicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_eduicon.gif) no-repeat 0 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu a{
	color:#444;
}
.zhul_dh_zhuanye{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zyicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_ziliao{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zlicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhulong_pindao p{
	float:left;
	width:100%;
	word-break:break-all;
}
.zhulong_pindao p span{
	float:left;
	padding-right:7px;
	color:#444;
}
.zhulong_pindao p a{
	float:left;
	padding-right:7px;
	color:#999;
	white-space:nowrap;
}
.zhulong_pindao p a:hover{
	color:#999;
}
.zhul_messageDiv{
	width:110px;
	height:80px;
	border:1px solid #989898;
	position:absolute;
	right:0;
	top:28px;
	z-index:9999;
	text-align:left;
	background:#ffffff;
}
.zhul_nomsg{
	float:left;
	width:90px;
	color:#666;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_msgred{
	float:left;
	width:90px;
	color:#f00;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_message{
	float:left;
	width:90px;
	padding:10px 0 0 15px;
}
.zhul_message li{
	float:left;
	width:90px;
	line-height:20px;
}
.zhul_message a{
	color:#999;
	text-decoration:none;
}
.zhul_header_login{
	display:none;
}
/*footer*/
.zhul_footer{
	width:960px;
	margin:0 auto;
}
.zhul_bot_footer{
	float:left;
	width:960px;
	text-align:center;
	padding:20px 0;
	line-height:25px;
	color:#444;
	font-size:14px;
}
.zhul_botmenu_font{
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_pic{
    width:900px;
	margin:0 auto;
	padding-top:20px;
}
.zhul_botmenu_link{
    padding:0 15px;
	border-right:solid 1px #999;
	color:#444;
	text-decoration:none;
	font-size:14px;
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_unbor{
    padding:0 15px;
    border-right:none;
	color:#444;
	text-decoration:none;
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
/*warp*/
.zhul_warp{
	width:960px;
	margin:0 auto;
	margin-top:5px;
}
.zhul_warp_con{
	float:left;
	width:960px;
	background:#fff;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	*border:1px solid #dddddd;
	border:1px solid #dddddd\9;
}
.zhul_topad{
	float:left;
	width:960px;
}
.zhul_main{
	float:left;
	width:940px;
	padding:10px;
}
.zhul_main_con{
	float:left;
	width:920px;
	padding:20px;
}
/*文本框 弹框样式*/
.zhul_cj_position{
	position:relative;
}
.zhul_cj_flBox{ 
    background:#fff;
    border:2px solid #ccc;
    float:left;
    left:0;
    position:absolute;
    top:42px;
    width:336px;
    z-index:9999;
	display:none;
}
.zhul_cj_jiao{
    background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -381px 0;
    clear:both;
    height:9px;
    left:30px;
    overflow:hidden;
    position:absolute;
    top:-9px;
    width:11px;
    z-index:9999;
}
.zhul_cj_ktop{
    background:#f7f7f7;
    border-bottom:1px solid #e6e6e6;
    float:left;
    height:36px;
    line-height:36px;
    width:100%;
}
.zhul_cj_ltitle{
    float:left;
    font-size:16px;
    padding-left:15px;
}
.zhul_cj_ltitle a{
	font-size:12px;
	padding-left:10px;
}
.zhul_cj_krclose{
    float:right;
}
.zhul_box_rclose{
    background:url(../img/indeximg/close.gif) no-repeat;
    float:left;
    height:36px;
    width:36px;
}
.zhul_cj_krclose a:hover {
    background:url(../img/indeximg/closeHv.gif) no-repeat;
    float:left;
    height:36px;
    width:36px;
}
/*首页公用代码*/
.zhul_sy_main{
	float:left;
	width:940px;
	padding:10px 10px 0 10px;
}
.zhul_sy_column{
	float:left;
	width:920px;
	padding:20px 10px;
}
.zhul_sy_rsearch{
	float:right;
	padding-top:15px;
}
.zhul_sy_sstext{
	float:left;
	width:310px;
	height:28px;
	border:1px solid #ccc;
	line-height:28px;
	background:#fff;
	color:#999;
	border-radius:2px;
	padding:0 5px;
	font-size:12px;
}
.zhul_sy_rssBtn{
	float:left;
	width:65px;
	height:30px;
	background:#0c97d5;
	border-radius:3px;
	color:#fff;
	font-size:12px;
	cursor:pointer;
	margin-left:5px;
}
.zhul_sy_nav{
	float:left;
	background:url(../img/pubimg/zhul_qz_navbg.gif) repeat-x;
	width:100%;
	height:43px;
}
.zhul_sy_nav li{
	float:left;
	font-size:16px;
	margin:0 10px;
}
.zhul_sy_nav a{
	display:inline;
	color:#444;
	line-height:40px;
	margin:0 5px;
}
.zhul_sy_zyfl{
	background:url(../img/pubimg/zhul_nav_jiao.gif) no-repeat right 18px;
	padding-right:12px;
	position:relative;
	z-index:3;
}
.zhul_sy_zyfl2{
	background:url(../img/pubimg/zhul_nav_jiao.gif) no-repeat right 18px;
	padding-right:12px;
	position:relative;
	z-index:3;
}
.zhul_sy_nav .zhul_sy_navHv{
	color:#0c97d5;
	border-bottom:3px solid #0c97d5;
}
.zhul_sy_nav .zhul_nav_flhv,.zhul_xx_nav .zhul_nav_flhv{
	background:url(../img/pubimg/zhul_nav_jiao.gif) no-repeat right 18px #eee;
}
.zhul_nav_flhv a:hover{
	color:#444;
}
.zhul_sy_sort{
	float:left;
	background:#eee;
	padding:10px 20px;
	width:440px;
	position:absolute;
	z-index:9999;
	top:40px;
	left:0;
	display:none;
}
.zhul_sy_sort2{
	float:left;
	background:#eee;
	padding:10px 15px;
	width:225px;
	position:absolute;
	z-index:9999;
	top:40px;
	left:0;
	display:none;
}
.zhul_fl_zyjs,.zhul_fl_zyjs a{
	color:#000;
	font-size:14px;
	line-height:30px;
	margin:0;
}
.zhul_xz_aljr{
	float:left;
	width:100%;
	margin:0;
}
.zhul_xz_aljr a{
	color:#000;
	font-size:14px;
	line-height:30px;
	margin:0;
	display:inline;
}
.zhul_xz_aljr a:hover{
	background:#0c97d5;
	color:#fff;
}
.zhul_fl_morexz{
    border-top:1px solid #ddd;
    margin-top:10px;
    padding-top:5px;
}
.zhul_fl_zylist{
	float:left;
	width:100%;
	padding-bottom:5px;
}
.zhul_sy_nav .zhul_fl_zylist a{
	float:left;
	font-size:12px;
	line-height:20px;
	margin:5px 25px 0 0;
	white-space:nowrap;
}
.zhul_fl_zylist a:hover,.zhul_fl_zylist a.zhul_fl_zyhv{
	background:#0c97d5;
	color:#fff;
}
.zhul_fl_zyjs a:hover{
	color:#000;
}
/*分页*/
.zhul_qz_page{
	float:left;
	width:100%;
	padding:60px 0;
}
.zhul_qz_pageul{
    clear:both;
    text-align:center;
}
.zhul_qz_pageul li{
    padding:0 5px;
    text-align:center;
}
.zhul_qz_pageul a{
    color:#666666;
    padding:3px 10px;
}
.zhul_qz_pageul a:hover, .zhul_qz_pageul a.zhul_zr_pageHv{
    background:#0c97d5;
    border-radius:2px;
    color:#fff;
    text-decoration:none;
}
.zhul_qz_pageul .zhul_qz_pagea{
    background:#ccc;
    border-radius:2px;
    color:#fff;
}
.zhul_zr_pageHv_qd{ color:#666;}
.zhul_zr_pageHv_qd span{ margin:0 20px 0 0;}
.zhul_zr_pageHv_sp{ color:#bbb;}
.zhul_zr_pageHv_upage{ color:#666; font-size:12px; width:30px; border:1px solid #bbb; text-align:right; margin-bottom: 2px;padding:1px 6px 1px 0;vertical-align:baseline;*margin-bottom:-2px;
}
.zhul_xx_nav{
	float:left;
	padding-top:10px;
}
.zhul_xx_nav li{
	float:left;
	font-size:16px;
	margin-left:20px;
	line-height:40px;
}
.zhul_xx_nav a{
	margin:0 5px;
	color:#444;
}
/*公共头部*/
.zhul_bbs_header{
	float:left;
	width:100%;
}
.zhul_bbs_banner{
	float:left;
	width:100%;
	background:url(/img/pubimg/zhul_banner.jpg) no-repeat;
	height:220px;
	position:relative;
	z-index:1;
}
.zhul_bbs_templete{
    left:0;
    position:absolute;
    top:0;
	width:960px;
	height:220px;
	overflow:hidden;
}
.zhul_bbs_templete a{
	float:left;
	background:url(/img/indeximg/zhul_btns_bg.gif) no-repeat -289px -50px;
	width:18px;
	height:19px;
}
.zhul_bbs_templete a:hover{
	background-position:-308px -50px;
	width:19px;
	height:20px;
}
.zhul_lts_header{
	float:left;
    padding:0 0 10px 20px;
    position:relative;
    width:930px;
    z-index:15;
	top:0;
}
.zhul_lts_photo{
    background:#fff;
    border:1px solid #ddd;
    float:left;
    padding:4px;
    position:absolute;
    top:-105px;
    width:200px;
    z-index:666;
	left:20px;
	height:200px;
}
.zhul_lts_rinfo{
    float:right;
    width:700px;
}
.zhul_lts_profile{
    border-bottom:1px solid #ddd;
    float:left;
    width:100%;
}
.zhul_lts_infoleft{
	float:left;
	width:440px;
	padding-bottom:5px;
}
.zhul_lts_infoleft p{
	float:left;
	width:100%;
}
.zhul_lts_username{
	font-size:28px;
	font-weight:bold;
}
.zhul_lts_username a{
	color:#000;
}
.zhul_lts_cjdate{
	color:#999;
	line-height:20px;
}
.zhul_lts_Rshuju{
	float:right;
	padding-top:10px;
}
.zhul_lts_Rshuju li{
    border-right:1px solid #eee;
    color:#666666;
    float:left;
    height:40px;
    padding:0 5px;
}
.zhul_lts_Rshuju span{
    display:block;
}
.fontnum{
    color:#444444;
    font-family:Verdana;
    font-size:12px;
}
.fontcolor{
    color:#666666;
    font-size:14px;
}
.zhul_lts_Rshuju a:hover{
    color:#0c97d5;
}
.zhul_lts_sjHv{
    color:#0c97d5;
}
.zhul_lts_lmsg{
	float:left;
	width:460px;
}
.zhul_lts_jianjie{
    float:left;
    line-height:24px;
    padding-top:5px;
    width:100%;
	position:relative;
	z-index:1;
}
.zhul_zkxx_con{
	display:none;
	position:absolute;
	width:438px;
	padding:5px 5px 5px 10px;
	background:#f8f8f8;
	border:1px solid #ddd;
	z-index:9000;
	right:5px;
	top:55px;
}
.zhul_zkxx_jiao{
	position:absolute;
	background:url(../img/indeximg/zhul_zkxx_jiao.gif) no-repeat;
	width:15px;
	height:6px;
	right:45px;
	top:-6px;
	z-index:9666;
}
.zhul_lts_biaoqian{
	float:left;
	width:100%;
	padding-top:8px;
	line-height:20px;
}
.zhul_xx_biaoqian{
	float:left;
	width:618px;
	padding:8px 20px 0 20px;
	line-height:20px;
}
.zhul_lts_tags{
	background:#eee;
	border-radius:10px;
	padding:0 12px;
	margin-right:5px;
	line-height:20px;
	display:block;
	float:left;
}
.zhul_bbs_znav{
	float:left;
	width:920px;
	border-bottom:4px solid #0c97d5;
	padding:0 20px;
	margin-top:25px;
	display:inline;
	padding-bottom:6px;
}
.zhul_bbs_navbar{
	float:left;
}
.zhul_bbs_navbar li{
	float:left;
	margin-right:20px;
}
.zhul_bbs_navbar a{
	float:left;
	height:22px;
	display:block;
	line-height:22px;
	padding:0 8px;
	color:#444;
	font-size:16px;
}
.zhul_bbs_navbar .zhul_bbs_barHv{
	background:#0c97d5;
	color:#fff;
}
.zhul_bbs_rset{
	float:right;
	padding-top:5px;
}
.zhul_bbs_rset li{
	float:left;
	padding-left:20px;
	color:#bbb;
}
.zhul_bbs_rset a{
	color:#444;
}
.zhul_bbs_rset .zhul_bbs_sethv{
	color:#0c97d5;
}
.zhul_bbs_lsubbar{
	float:left;
	line-height:34px;
}
.zhul_bbs_lsubbar li{
	float:left;
	margin:0 5px 0 10px;
}
.zhul_bbs_lsubbar a{
	color:#999;
}
.zhul_bbs_lsubbar .zhul_lbar_hv{
	color:#0c97d5;
}
.zhul_bbs_ssbg{
	float:left;
	width:920px;
	padding:0 20px;
	background:#f6f6f6;
	height:34px;
}
.zhul_bbs_rsearch{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat 0 -250px;
	width:232px;
	height:22px;
	margin-top:6px;
}
.zhul_bbs_sltext {
    float:left;
    padding:1px 0 0 10px;
    width:190px;
}
.zhul_bbs_sltext input {
    color:#999999;
    font-size:12px;
    height:19px;
    line-height:19px;
    width:190px;
}
.zhul_bbs_srbtn{
    float:left;
    padding:1px 0 0 4px;
    width:25px;
}
.zhul_bbs_srbtn input{
    background:none;
    cursor:pointer;
    height:20px;
    width:25px;
}
.zhul_bbs_r300{
	float:left;
	width:300px;
}
.zhul_bbs_r250{
	float:left;
	width:250px;
	overflow:hidden;
	padding-left:5px;
}
/*热度*/
.zhul_bw_hotL{
    background:#f9cb2b;
    border-radius:2px;
    display:inline;
    float:left;
    height:46px;
    margin:5px 10px 0 0;
    overflow:hidden;
    text-align:center;
    width:67px;
}
.zhul_bw_hotL2{
    background:#f69301;
    border-radius:2px;
    display:inline;
    float:left;
    height:46px;
    margin:5px 10px 0 0;
    overflow:hidden;
    text-align:center;
    width:67px;
}
.zhul_bw_hotL3{
	float:left;
	width:67px;
	height:46px;
	background:#e20100;
	border-radius:2px;
	text-align:center;
	overflow:hidden;
	margin:5px 10px 0 0;
	display:inline;
}
.zhul_bw_hotL a,.zhul_bw_hotL2 a,.zhul_bw_hotL3 a{
    color:#fff;
    display:block;
    font-size:20px;
    line-height:46px;
    text-align:center;
	font-family:Arial;
}
.zhul_bw_hotL3 .zhul_hots{
	font-size:20px;
	line-height:20px;
	display:block;
	width:67px;
	padding-top:5px;
}
.zhul_bw_hotL3 .zhul_hotnum{
	font-size:12px;
	line-height:20px;
	display:block;
	width:67px;
}
.zhul_bw_hotL a:hover,.zhul_bw_hotL2 a:hover,.zhul_bw_hotL3 a:hover{
	color:#fff;
	text-decoration:none;
}
.zhul_lts_jiaru,.zhul_lts_aljr{
	float:left;
	width:210px;
	text-align:center;
	padding-top:120px;
}
/*群组首页 页面样式*/
.zhul_qz_con1{
	float:left;
	width:920px;
	padding:20px 20px 0 20px;
}
.zhul_qz_newsLeft{
	float:left;
	width:460px;
}
.zhul_qz_newsRight{
	float:right;
	width:450px;
}
#YSlide{position:relative;z-index:1;width:460px;height:330px;overflow:hidden;}
.YSample{margin:0 auto;overflow:hidden;}
.YSample strong{position:absolute;z-index:5;bottom:0px;left:0;font-weight:normal;width:460px;height:40px;text-indent:10px;font-size:14px;color:#fff;background-color:#000;opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=30);}
#YSIndex{position:absolute;z-index:6; bottom:0; right:10px;text-align:right;height:40px; line-height:40px; overflow:hidden;}
#YSIndex a:link,#YSIndex a:visited,#YSIndex a:active{position:relative;z-index:6;padding:1px 6px;color:#fff;text-decoration:none;font-size:12px; font-family:"微软雅黑"}
.st{color:#fff; cursor:pointer;position:absolute; z-index:1001; font-size:14px; font-family:"微软雅黑"; bottom:10px; left:10px; width:310px; height:20px; line-height:20px; overflow:hidden;}
#YSIndex a{background:#19adeb; margin-left:3px;}
#YSIndex a:active,#YSIndex a.current:link,#YSIndex a.current:visited,#YSIndex a.current:active{background:#19adeb; color:#000;}
.zhul_qz_toptit{
    float:left;
    padding-bottom:20px;
    width:450px;
}
.zhul_qz_toph1{
    font-size:18px;
    height:30px;
    line-height:30px;
    overflow:hidden;
    text-align:center;
    width:100%;
}
.zhul_qz_toph1 a{
    color:#000000;
}
.zhul_qz_newslist{
    float:left;
    padding-top:8px;
    width:100%;
}
.zhul_qz_newslist li{
    float:left;
    height:25px;
    line-height:25px;
    overflow:hidden;
	width:100%;
}
.zhul_qz_xwen{
    float:left;
    font-size:14px;
    overflow:hidden;
    width:208px;
	height:25px;
	line-height:25px;
}
.zhul_qz_xwen a{
	padding-right:5px;
	word-break:break-all;
	color:#444;
}
.zhul_qz_rxian{
    color:#ddd;
    float:left;
    padding:0 15px;
	line-height:25px;
}
.zhul_qz_fctit{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:bold;
}
.zhul_qz_fengcai{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_qz_fengcai li{
	float:left;
	width:56px;
	margin-right:8px;
}
.zhul_qz_jzhuanyi{
	float:left;
	width:920px;
	padding:35px 0 0 20px;
}
.zhul_qz_jztop{
	float:left;
	width:100%;
	background:url(../img/indeximg/zhul_qz_btbg.gif) no-repeat;
	height:58px;
}
.zhul_qz_jzTit{
	float:left;
	font-size:36px;
	line-height:58px;
}
.zhul_qz_flList{
	float:right;
	padding-top:20px;
}
.zhul_qz_flList li{
	float:left;
	margin-right:6px;
	font-size:14px;
}
.zhul_qz_flList a{
	float:left;
	height:22px;
	line-height:20px;
	padding:0 10px;
	color:#999;
}
.zhul_qz_flList .zhul_qz_flhv{
	background:#0c97d5;
	color:#fff;
}
.zhul_qz_flCon{
	float:left;
	width:100%;
}
.zhul_qz_flLeft{
	float:left;
	width:420px;
}
.zhul_qz_zyyhu{
	float:left;
	width:100%;
	padding-top:20px;
	_height:247px;
	_overflow:hidden;
}
.zhul_qz_zyyhu li{
	float:left;
	width:200px;
	margin-right:10px;
	display:inline;
}
.zhul_qz_zyimg{
	float:left;
	width:200px;
}
.zhul_qz_zyimg img{
	display:block;
}
.zhul_qz_zyyhu p{
	float:left;
	width:100%;
}
.zhul_qz_zyname{
	font-size:14px;
	padding-top:8px;
}
.zhul_qz_tznums{
	color:#999;
	padding-top:3px;
}
.zhul_qz_yhlist{
	float:left;
	width:100%;
	padding-top:34px;
}
.zhul_qz_yhlist li{
	float:left;
	width:100px;
	margin-right:5px;
	line-height:30px;
	height:30px;
	overflow:hidden;
	font-size:14px;
}
.zhul_qz_flRight{
	float:right;
	width:490px;
	padding-top:10px;
}
.zhul_qz_flRight li{
	float:left;
	width:475px;
	background:url(../img/indeximg/zhul_qz_licon.gif) no-repeat 0 13px;
	height:32px;
	line-height:32px;
	padding-left:15px;
	overflow:hidden;
}
.zhul_qz_flRight a{
	font-size:14px;
	color:#444;
}
.zhul_qz_qita{
	float:left;
	width:100%;
	padding-top:20px;
}
.zhul_qz_qtLeft{
	float:left;
	width:425px;
}
.zhul_qz_qtRight{
	float:right;
	width:425px;
}
.zhul_qz_gsjg{
	float:left;
	width:100%;
	border-bottom:1px solid #eee;
	padding-bottom:3px;
}
.zhul_qz_gstit{
	float:left;
	font-size:18px;
}
.zhul_qz_rmore{
	float:right;
	font-size:10px;
	padding-top:10px;
}
.zhul_qz_xzcon{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_qz_rxzinfo{
	float:right;
	width:290px;
}
.zhul_qz_rxzinfo p{
	float:left;
	width:100%;
	color:#999;
	line-height:20px;
}
.zhul_qz_jglist{
	float:right;
	width:100%;
	padding-top:15px;
}
.zhul_qz_jglist li{
	float:left;
	width:410px;
	background:url(../img/indeximg/zhul_qz_licon.gif) no-repeat 0 11px;
	height:30px;
	line-height:30px;
	padding-left:15px;
}
.zhul_qz_jglist a{
	font-size:14px;
	color:#444;
}
/*友情链接 样式*/
.zhul_qz_friendlink{
    border:1px solid #dadada;
    display:inline;
    float:left;
    margin:10px 0 10px 10px;
    padding:5px 10px;
    width:918px;
}
.zhul_qz_friendlink li{
    float:left;
    line-height:20px;
    margin-right:10px;
    white-space:nowrap;
}
.zhul_qz_friendlink a{
	color:#444;
}
.zhul_qz_lanmu{
	float:left;
	background:url(../img/indeximg/zhul_bot_tgao.gif) no-repeat;
	width:940px;
	height:168px;
	margin:30px 0 0 10px;
	display:inline;
}
.zhul_qz_tougao{
	float:left;
	width:216px;
	height:135px;
	border:1px solid #ccc;
	margin:16px 0 0 10px;
	display:inline;
}
.zhul_qz_glyuan{
	float:left;
	width:166px;
	height:135px;
	border:1px solid #ccc;
	margin:16px 0 0 16px;
	display:inline;
}
.zhul_qz_ztongji{
	float:left;
	width:270px;
	height:135px;
	border:1px solid #ccc;
	margin:16px 0 0 10px;
	display:inline;
}
.zhul_qz_tgtop{
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	background:#e1e3e2;
	text-align:center;
	font-size:16px;
	letter-spacing:3px;
	color:#444;
}
.zhul_qz_bjlist{
	float:left;
	padding:8px 0 0 11px;
	color:#333;
}
.zhul_qz_bjlist li{
	float:left;
	width:100%;
	line-height:30px;
	clear:both;
}
.zhul_qz_hezlist{
	float:left;
	padding:8px 0 0 20px;
	color:#333;
}
.zhul_qz_hezlist li{
	float:left;
	clear:both;
	width:100%;
	line-height:22px;
}
.zhul_qz_tjlist{
	float:left;
	padding:8px 0 0 11px;
}
.zhul_qz_tjlist li{
	float:left;
	width:129px;
	line-height:30px;
}
.zhul_qz_zyshow1,.zhul_qz_zyshow2,.zhul_qz_zyshow3.zhul_qz_zyshow4{
	float:left;
}
.zhul_sy_xgpos{
	float:left;
	position:relative;
	z-index:10;
}
.zhul_sy_ssxguan{
	float:left;
	width:320px;
	position:absolute;
	top:29px;
	left:0;
	z-index:8888;
	border:1px solid #ccc;
}
.zhul_sy_ssxguan li{
	float:left;
	width:100%;
}
.zhul_sy_ssxguan a{
	float:left;
	width:300px;
	padding:0 10px;
	height:33px;
	border-bottom:1px dotted #ddd;
	background:#fff;
	line-height:33px;
	overflow:hidden;
}
.zhul_sy_ssxguan a:hover{
	background:#eee;
}
.zhul_sy_ssxguan a span{
	color:#f00;
}
/*返回顶部*/
#zhul_backbg{
	background:url(/img/pubimg/backtop.gif);
	width:51px;
	height:51px;
	position:fixed;
	right:120px;
	bottom:80px;
	_position: absolute;  /*IE6 absoluteģfixed*/
	_top: expression(document.documentElement.scrollTop + Math.round(document.documentElement.offsetHeight / 2 + 160) + "px");
	z-index:1;
}
.zhul_qz_noresult{ font-size:16px; color:#999;float:left; width:100%;margin:70px 0 70px 0; text-align:center;}
.zhul_tz_louc{
	float:right;
	line-height:20px;
}
.zhul_tz_lcnum{
	float:right;
	font-size:30px;
	font-family:Verdana;
}
.zhul_dp_la{
	float:left;
}
.zhul_dp_la a{
	float:left;
	margin-right:10px;
}
/*加热收集分享*/
.zhul_dt_xihuan{
	float:left;
	width:100%;
	padding:10px 0;
}
.zhul_dt_addlike{
	float:left;
	width:200px;
}
.zhul_dt_addlike li{
	float:left;
	width:100%;
	margin-bottom:15px;
}
.zhul_dt_lhot,.zhul_dt_lsji,.zhul_dt_lzbo,.zhul_al_lhot,.zhul_al_lsji,.zhul_al_lzbo{
	float:left;
	width:68px;
}
.zhul_add_hot{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat;
	width:68px;
	height:26px;
}
.zhul_hot_num{
	float:left;
	border:1px solid #f8c3c0;
	border-radius:5px;
	padding:0 8px;
	line-height:24px;
	color:#e8382f;	
	margin-left:3px;
	display:inline;
}
.zhul_add_sj{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat 0 -27px;
	width:68px;
	height:26px;
}
.zhul_sj_num{
	float:left;
	border:1px solid #fddb99;
	border-radius:5px;
	padding:0 8px;
	line-height:24px;
	color:#faa601;	
	margin-left:3px;
	display:inline;
}
.zhul_add_zb{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat 0 -54px;
	width:68px;
	height:26px;
}
.zhul_zb_num{
	float:left;
	border:1px solid #b2eaf5;
	border-radius:5px;
	padding:0 8px;
	line-height:24px;
	color:#00b8de;
	margin-left:3px;
	display:inline;
}
.zhul_al_hot{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat -69px 0;
	width:68px;
	height:26px;
}
.zhul_al_sj{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat -69px -27px;
	width:68px;
	height:26px;
}
.zhul_al_zb{
	float:left;
	background:url(../img/pubimg/zhul_po_hsz.gif) no-repeat -69px -54px;
	width:68px;
	height:26px;
}
.zhul_al_lhot a:hover{
	background-position:-138px 0;
}
.zhul_al_lsji a:hover{
	background-position:-138px -27px;
}
.zhul_al_lzbo a:hover{
	background-position:-138px -54px;
}
.zhul_xx_newhots{
	float:left;
	width:618px;
	padding:40px 20px 0 20px;
}
.zhul_user_addhot{
	float:right;
}
.zhul_user_hotmore{
	float:right;
	padding-left:10px;
}
.zhul_user_micon{
	float:left;
	background:url(../img/pubimg/zhul_hotmore.gif) no-repeat;
	width:8px;
	height:30px;
}
.zhul_user_yhlist{
	float:right;
}
.zhul_user_yhlist li{
	float:left;
	margin-left:2px;
}
.zhul_addhot_ing{
	float:left;
	background:url(../img/pubimg/addhot_ing.gif) no-repeat;
	width:68px;
	height:26px;
}
.zhul_shouji_ing{
	float:left;
	background:url(../img/pubimg/sj_ing.gif) no-repeat;
	width:68px;
	height:26px;
}
.zhul_xx_czfx{
	float:left;
	width:618px;
	padding:30px 20px 0 20px;
}
.zhul_zyfl_l{
	float:left;
	width:84px;
	text-align:right;
	padding:5px 0 3px 0;
	font-size:12px;
	font-weight:bold;
	color:#000;
	line-height:20px;
}
.zhul_zyfl_ll{
	width:80px;
	font-size:12px;
	padding:5px 5px 3px 0;
	font-weight:bold;
	color:#000;
	line-height:20px;
}
.zhul_zyfl_rlb{
	float:left;
	width:350px;
	padding-top:5px;
}
.zhul_sy_nav .zhul_zyfl_rlb a{
	font-size:12px;
	margin:0 0 3px 10px;
	float:left;
	line-height:20px;
}
.zhul_zyfl_liebiao{
	float:left;
	width:435px;
	padding-bottom:5px;
}
.zhul_zyfl_bot{
	float:left;
	width:100%;
    border-top:1px solid #ddd;
    margin-top:10px;
    padding-top:5px;
}
.zhul_zyfl_bot a{
	font-size:12px;
	margin:0 5px 0 0;
}
#R_pos{
	clear:both;
}
#R_pos div {
	clear:both;
}
.comment_pixed{
	position:fixed;
    top:0;
    z-index:600;
}
.zhul_zyfl_liebiao a.zhul_fl_zyhv,.zhul_zyfl_bot a.zhul_fl_zyhv{
	background:#0c97d5;
	color:#fff;
}
/*热门小组  会员风采*/
.zhul_qz_lhotxz{
	float:left;
	width:588px;
}
.zhul_rm_topic{
	float:left;
	width:100%;
	line-height:40px;
	font-weight:bold;
	font-size:24px;	
}
.zhul_rm_lhot{
	float:left;
	width:100%;
}
.zhul_rm_lhot li{
	float:left;
	width:120px;
	height:120px;
	margin:10px 7px 24px 0;
	padding:6px;	
	border:3px solid #eee;
}
.zhul_qz_rhyfc{
	float:right;
	width:310px;
}
.zhul_hy_viplist{
	float:left;
	width:100%;
}
.zhul_hy_viplist li{
	float:left;
	width:56px;
	height:56px;
	margin:10px 10px 0 0;	
	padding:4px;
	border:3px solid #eee;
}
.zhul_hot_gongshi{
	float:left;
	width:100%;
	padding-top:30px;
	font-size:14px;
}
.zhul_wnav{
	float:left;
	width:100%;
}
.zhul_xz_tuijian{
	float:left;
	width:100%;
	padding:20px 0;
	background:#fff; 
}
.zhul_xz_tjtop{
	float:left;
	width:100%;
}
.zhul_xz_ltjtit{
	float:left;
	font-size:20px;
	color:#0c97d5;
	font-weight:bold;
}
.zhul_xz_rgduo{
	float:right;
	padding:7px 20px 0 0;
}
.zhul_xz_tjlist{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_xz_tjlist li{
	float:left;
	width:220px;
	height:25px;
	line-height:25px;
	font-size:14px;
	overflow:hidden;
	margin-right:10px;
	color:#999;
}
.zhul_xz_tjlist a{
	color:#444;
}
.zhul_tj_xiaozu{
	float:left;
	width:100%;
}
.zhul_tj_xiaozu li{
	float:left;
	width:280px;
	margin:10px 5px 19px 0;
}
.zhul_tj_ltx{
	float:left;
	width:56px;
	margin-right:10px;
	_display:inline;
}
.zhul_tj_ltx img{
	display:block;
}
.zhul_tj_xzmsg{
	color:#999;
	line-height:220%;
}
.zhul_tj_xzmsg a{
	font-size:14px;
}
.zhul_bbs_ewm{
	float:left;
	width:920px;
	padding:30px 0 20px 20px;
}
.zhul_qz_lewma{
	float:left;
	width:250px;
	padding-right:30px;
	border-right:1px dashed #ddd;
}
.zhul_qz_cewma{
	float:left;
	width:250px;
	padding:0 30px;
	border-right:1px dashed #ddd;
}
.zhul_qz_rewma{
	float:left;
	width:250px;
	padding-left:30px;
}
.zhul_qz_applogo{
	float:left;
	width:82px;
}
.zhul_qz_apprxx{
	float:left;
	padding-left:20px;
	width:148px;
}
.zhul_qz_font18{
	float:left;
	width:100%;
	font-size:18px;
	font-weight:bold;
}
.zhul_qz_appewm{
	float:left;
	padding-top:10px;
}
.zhul_qz_appewm li{
	float:left;
	position:relative;
	font-size:14px;
	width:72px;
}
.zhul_qz_appewm a{
	color:#444;
}
.zhul_qz_appewm a:hover{
	text-decoration:none;
	color:#444;
}
.zhul_app_ios{
	float:left;
	background:url(../img/indeximg/qz_ios.gif) no-repeat;
	padding-left:18px;
}
.zhul_app_android{
	float:left;
	background:url(../img/indeximg/qz_android.gif) no-repeat;
	padding-left:18px;
}
.zhul_app_iosbg{
	float:left;
	background:url(../img/indeximg/qz_appbg.gif) no-repeat;
	width:92px;
	height:90px;
	position:absolute;
	left:-25px;
	top:17px;
	padding:20px 0 0 10px;
	z-index:333;
	display:none;
}
.zhul_app_adbg{
	float:left;
	background:url(../img/indeximg/qz_appbg.gif) no-repeat;
	width:92px;
	height:90px;
	position:absolute;
	left:-10px;
	top:17px;
	padding:20px 0 0 10px;
	z-index:555;
	display:none;
}
.zhul_qz_top5{
	float:left;
	padding-top:5px;
}
.zhul_lb_Rreply{
	float:right;
	color:#999;
	padding-top:8px;
}
.zhul_lb_Rreply img{
	vertical-align:top;
}
.zhul_jiar_send{
	float:left;
	width:320px;
	padding:25px 0 50px 20px;
	font-size:14px;
}
.zhul_jiar_btn{
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -256px -152px;
    cursor:pointer;
    float:right;
    height:28px;
    width:63px;
}
.zhul_jiar_btn:hover{
	background-position:-256px -181px;
}
.zhul_xz_rgduo font{
	font-weight:bold;
	color:#f00; 
	font-family:Verdana;
}
.line{ 
	float:left;
	height:1px;
	width:90px;
	background-color:#ccc;  
	margin:4px 0 4px 6px;
}
.zhul_hottz{
	float:left;	
}
.zhul_hottz a{
	color:#444;
	font-size:14px;
	overflow:hidden;
	height:30px;
	display:block;
}
.zhul_hottz li{
	display:block;	
	line-height:220%;
	background:url(../img/indeximg/zhul_sy_dian.gif) no-repeat left;
	width:300px;
	padding-left:10px;
}
.zhul_tzyou{
	float:right;
	width:310px;	
}
.zhul_hot_rt{
	padding-top:20px;	
}